### Method

# EBookContacts ContactPhoto set_inlined

since: 3.2

#### Declaration [src]

    void
    e_contact_photo_set_inlined (
      EContactPhoto* photo,
      const guchar* data,
      gsize len
    )

#### Description [src]

Sets the `photo`‘s inlined data.

Available since: 3.2

#### Parameters

`data`

  Type: An array of `guchar`

  The inlined image data.

  The length of the array is specified in the `len` argument.
  The data is owned by the caller of the method.

`len`

  Type: `gsize`

  The length of `data`.